@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body{
  color: #162f38;
 font-family: "Manrope", sans-serif;
  font-size:18px;
  font-weight:300;
}



label {
  display: block;
  margin-bottom: .5rem;
}

a {
  color: #2f8002;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.content{
  margin-bottom: 100px;
}

.bas{
  margin-top: 50px;
}

.angebotes{
padding-bottom: 50px;
}

b, strong {
  font-weight: 900;
}

.tops {
  background-color: #ffd675;
  text-align: center;
  color: #000;
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 12px;
  padding-top: 12px;
}


                        .angebote .shadow {
                            display: flex;
                            flex-direction: column;
                            height: 100%;
                            text-align: left;
                            background-color: #fff;
                            border-radius: 10px;
                            overflow: hidden;
                        }

                        .angebote .box-link {
                            display: flex;
                            flex-direction: column;
                            height: 100%;
                            text-decoration: none;
                            color: inherit;
                        }

                        .angebote .bild img {
                            width: 100%;
                            object-fit: cover;
                        }

                        .angebote .text {
                            padding: 15px;
                            display: flex;
                            flex: 1;
                            flex-direction: column;
                            justify-content: flex-start;
                        }

                        .angebote .row {
                            display: flex;
                            flex-wrap: wrap;
                        }

                   .love{
                    margin-bottom: 30px;
                   }
                   

.logo img{
  width: 300px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #4da27a;
}

.termin-button{
  margin-left: 50px;
}

@media (min-width: 1350px) {
  .container {
    max-width: 1300px;
  }
}

 .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
  }

.dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
}

.dropdown-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 17px;
    font-weight: 500;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #c00;
}

.navbar-nav li.current-menu-parent > a, .navbar-nav li.current-menu-ancestor > a {
    color: #c00 !important;
    text-decoration: none;
}

.page .wrapper {
    position: relative;
    zoom: 1;
    max-width: 100% !important;
    min-width: 240px;
    margin: 0 auto;
}

.kom{
  margin-top: 105px;
}

h1{
  font-weight: 900;
  margin-bottom: 50px;
	font-size:33px
}

h2{
  font-size: 21px;
  margin-bottom: 15px;
  font-weight: 900;
  color: #000;
}

h3{

}

p{

}

.tire img{
  width: 100%;
  height: auto;
}

.tire{
  margin-top: 100px;
}

.mons{
  padding-bottom: 100px;
}

.tire ul li {
    padding-bottom: 5px;
    font-weight: 400;
    background-image: url("../img/h.png");
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.tire ul {
  padding-left: 0;
}

.tire h2{
  color: #000;
}

.tire2{
  margin-top: 0;
}

.tire2 ul li {
    padding-bottom: 5px;
    font-weight: 400;
    background-image: url("../img/h.png");
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.tire2 ul {
  padding-left: 0;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    
    color: #4da27a;
}

.strom{
  background: -webkit-linear-gradient(top,#FFF 9%,#eee 100%);
}

.mons2{
  padding-top: 100px;
  padding-bottom: 100px;
line-height: 30px;
}

.angebote img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.angebote img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.text{
  padding: 25px;
  background-color: #fff;
}

.bild p{
  padding: 0;
  margin-bottom: 0;
}

.shadow{
  box-shadow: 0px 5px 30px 0px rgba(170,170,170,.21);
}

.bild{
  color: #878c9b;
  overflow: hidden;
}

.bild img{
  width: 100%;
  height: auto;
  padding: 0;
}

.shadow a{
  color: #878c9b;
  font-weight: 500;
}

.shadow a:hover{
  text-decoration: none;
}

.angebote{
  margin-top: 70px;
  padding-bottom: 40px;
}

.bg-light {
    background-color: #fff !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #162f38;
    font-weight: 600;
    font-size: 17px;
}

.front{
  margin-top: 100px;

   line-height: 30px;
}

.alignleft{
    float: left;
    margin-right: 20px;
}

a:focus {
    outline: medium none;
}

.feed_background {
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none, none;
    background-origin: padding-box, padding-box;
    background-position: center center, 0 0;
    background-repeat: repeat, no-repeat;
    background-size: cover;
    height: auto;
    padding-bottom: 80%;
    margin: auto;
    margin-top: 50px;
}









/*=== Galerie  ===*/

.gallery-thumb{
    margin-bottom:15px;
}
.gallery-thumb img {
    width: 100%;
}

.col-xs-12.gallery-custom h2 {
    padding-left: 15px;
}

.background-image img {
    display: none;
}
.background-image {
    height: auto;
    padding-bottom: 100%;
    margin-top: 15px;
}

/*===  Galerie ende  ===*/





.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 0 !important;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.slick-slider .slide,
.slick-slider .slide img {
  width: 100%;
  height: 400px;
}

.slick-slider p:hover {
  cursor: pointer;
}

.slick-slider .left-arrow {
  text-align: left;
}

.slick-slider .right-arrow {
  text-align: right;
}











.bild_unterseite {
    height: 0;
    padding-bottom: 45vh;
    position: relative;
}

.item-slide {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*---------------------
 * Slider
 *-------------------*/
.slider-wrapper {
  position: relative;
  display: block;
  background: #3f3f3f;
  padding: 0;
}

.slider-wrapper .slide-overlay {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: bold;
  opacity: 1;
  transition: opacity .25s;
}

.slider-inner {
  position: relative;
  height: 70vh;
  overflow: hidden;
}

.slider-wrapper .slide-single {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  float: left;
  z-index: 1;
  opacity: 0;
  transition: opacity 2s;
}

.slider-wrapper .slide-single .slide-caption {
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.slider-wrapper .slide-single .slide-caption p {
  display: inline-block;
  padding: 5px 15px;
  margin-bottom: 0;
  font-size: 26px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .75);
  -webkit-transform: translateX(-100px);
  transform: translateX(-100px);
  opacity: 0;
  transition: opacity .35s, -webkit-transform .35s;
  transition: transform .35s, opacity .35s;
  transition: transform .35s, opacity .35s, -webkit-transform .35s;
  transition-delay: .25s;
  font-weight: 100;
}

.slider-wrapper .slide-single .slide-caption h3 {
  padding: 10px 25px;
  font-size: 42px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .75);
  -webkit-transform: translateX(100px);
  transform: translateX(100px);
  opacity: 0;
  transition: opacity .35s, -webkit-transform .35s;
  transition: transform .35s, opacity .35s;
  transition: transform .35s, opacity .35s, -webkit-transform .35s;
  transition-delay: .5s;
}

.slider-wrapper .slide-nav button {
  position: absolute;
  z-index: 9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  width: 130px;
  height: 100%;
  color: #fff;
  font-size: 52px;
  font-weight: bold;
  line-height: 1.2;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .75);
  background: none;
  border: none;
  cursor: pointer;
  opacity: .5;
  transition: opacity .5s;
}

.slider-wrapper .slide-nav button:focus {
  outline: 0 !important;
}

.slider-wrapper .slide-nav [data-target="next"] {
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, .65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0, 0, 0, 0)', endColorstr='rgba(166, 0, 0, 0)',GradientType=1 );
  right: 0;
}

.slider-wrapper .slide-nav [data-target="prev"] {
  background: linear-gradient(to right, rgba(0, 0, 0, .65) 0%,rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(166, 0, 0, 0)', endColorstr='rgba(0, 0, 0, 0)',GradientType=1 );
  left: 0;
}

.slider-wrapper .slide-nav button:hover {
  opacity: 1;
}

.slider-wrapper .slide-single.active-slide {
  opacity: 1;
  z-index: 2;
}

.slider-wrapper .slide-single.active-slide .slide-caption p,
.slider-wrapper .slide-single.active-slide .slide-caption h3 {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
@media (max-width: 1400px) {
	.navbar-expand-xl .navbar-nav .nav-link {
  padding-right: 10px;
  padding-left: 10px;
}
}

@media (max-width: 800px) {

  .bild_unterseite {
    height: 0;
    padding-bottom: 40%;
    position: relative;
}
.slide-nav {
    display: none;
}

.mons2 {
    padding-top: 30px;
    padding-bottom: 100px;
    line-height: 30px;
}

.navbar-light .navbar-toggler {

    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    border: none;
    font-size: 30px;

}

.front {
    margin-top: 30px;
    line-height: 30px;
}

h1 {
    font-size: 30px;
    line-height: 40px;
}
}

@media (min-width: 1560px) {
  .container{
    max-width: 1500px;
  }
}

@media (max-width: 768px) {
  .slider-wrapper .slide-nav button {
    top: auto;
    bottom: 0;
    height: 80px;
    width: 50%;
  }

  .logo img {
  width: 150px;
}

  .angebote {
  margin-top: 30px;
  padding-bottom: 30px;
}

.footer h2 {
  color: #fff;
  margin-top: 30px;
  font-size: 22px;
}

.footer {
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #600000;
  color: #E4D2D9;
}

.mons {
  padding-bottom: 30px;
}

  .shadow {
    box-shadow: 0px 5px 30px 0px rgba(170,170,170,.21);
    margin-bottom: 15px;
}

  .slider-wrapper .slide-single .slide-caption p {
  font-size: 18px;
}

.slider-wrapper .slide-single .slide-caption h3 {
  font-size: 32px;
  line-height: 42px;
}
}

.footer h2{
  color: #fff;

}

.footer a{
  color: #fff;
}

.footer {
  padding-top: 80px;
  padding-bottom: 50px;
  background-color: #33bb57;
  color: #fff;
}

.column-half,
.column-full {
    float: left;
    position: relative;
    padding: 0.65rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (min-width:48em) {
    .column-half {
        width: 50%;
    }
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    width: 100%;
    color: #333;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.wpcf7 input[type="text"]:focus {
    background: #fff;
}

.wpcf7-submit {
    float: right;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
    width: 100%;
    border: 1px solid #000;
}

.wpcf7-submit:hover {
    background: #fff;
    color: #000;
    border: 1px solid #000;
}

span.wpcf7-not-valid-tip {
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}

div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}

div.wpcf7-mail-sent-ok {
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}